{
  "manifest_version": 3,
  "name": "KAplus",
  "version": "1.4.2",

	"author": "Samuel Campos - netoik.io",
	"description": "Extension développée pour améliorer l'expérience de jeu KingsAge (fonctionne avec ou sans premium)",

	"browser_specific_settings": {
		"gecko": {
			"id": "{e750d6a9-86ff-4129-aed6-542de03deb79}"
		}
	},

  "content_scripts": [
    {
      "matches": ["https://*.kingsage.gameforge.com/*"],
      "js": ["src/kaplus.js"],
			"css": ["src/kaplus.css"]
    }
  ],
	
	"web_accessible_resources": [
		{
      "matches": ["https://*.kingsage.gameforge.com/*"],
      "resources": ["images/*.svg"]
		}
	],

	"icons": {
		"32": "icons/kaplus32.png",
		"64": "icons/kaplus64.png",
		"100": "icons/kaplus.png",
		"128": "icons/kaplus128.png"
	}
}
